apiVersion: v1
kind: Service
metadata:
  name: {{ include "shiraka.name" . }}
  labels:
    {{- include "shiraka.standardLabels" . | nindent 4 }}
spec:
  type: ClusterIP
  ports:
    - port: {{ .Values.service.port }}
      targetPort: http
      name: http
  selector:
    {{- include "shiraka.selectorLabels" . | nindent 4 }}
    component: web
